Why am i Unable to install packages for android

Hello all Thanks for your previous replies hey i am unable to install the package Google API's, revision 2... whenevr i select the third party repository...all the add ons except Google API get selected Plz help me out as i am working on a location based application....

-------------Problems Reply------------

check with this reference, it meet your requirements.

http://code.google.com/apis/maps/documentation/geocoding/

http://code.google.com/apis/gears/install.html

http://code.google.com/apis/maps/index.html

Category:android Views:0 Time:2011-01-28
Tags: android

Related post

Copyright (C) dskims.com, All Rights Reserved.

processed in 0.060 (s). 11 q(s)